gst-plugins-good: fix compile error with latest libsoup
authorAndreas Oberritter <obi@opendreambox.org>
Thu, 7 Mar 2013 02:09:33 +0000 (03:09 +0100)
committerAndreas Oberritter <obi@opendreambox.org>
Tue, 5 Aug 2014 10:04:16 +0000 (12:04 +0200)
commitda8de48e2c245f14600526fabe9aec6c2bfac048
tree7084e470982a830290a0d3fb396429e36fdb920f
parent49a610909e4c2d3e46c6a007222b7570f471e951
gst-plugins-good: fix compile error with latest libsoup
meta-opendreambox/recipes-multimedia/gstreamer/gst-plugins-good-0.10.31.1+git [deleted symlink]
meta-opendreambox/recipes-multimedia/gstreamer/gst-plugins-good-0.10.31/soup-deprecated-soup_message_headers-_get-_get_one.patch [new file with mode: 0644]
meta-opendreambox/recipes-multimedia/gstreamer/gst-plugins-good_0.10.31.1.bb